/*----------------------------------------*/
/*  6.1 Footer Style 1
/*----------------------------------------*/
.tp-footer__logo {
  margin-bottom: 30px;
}
.tp-footer__info p {
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  color: #B4B4B4;
  margin-bottom: 15px;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 767px) {
  .tp-footer__info p {
    margin-bottom: 20px;
  }
}
.tp-footer__main-location a {
  position: relative;
  font-weight: 400;
  font-size: 16px;
  line-height: 34px;
  color: #B4B4B4;
  padding-left: 35px;
  display: inline-block;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-footer__main-location a br {
    display: none;
  }
}
.tp-footer__main-location a i {
  color: var(--tp-theme-1);
  font-size: 20px;
  position: absolute;
  top: 10px;
  left: 0;
}
.tp-footer__main-location a:hover {
  color: var(--tp-common-white);
}
.tp-footer__main-mail a {
  font-weight: 400;
  font-size: 16px;
  line-height: 34px;
  color: #B4B4B4;
  position: relative;
  padding-left: 35px;
  display: inline-block;
}
.tp-footer__main-mail a i {
  color: var(--tp-theme-1);
  font-size: 20px;
  position: absolute;
  top: 10px;
  left: 0;
}
.tp-footer__main-mail a:hover {
  color: var(--tp-common-white);
}
.tp-footer__widget-title {
  font-weight: 500;
  font-size: 22px;
  line-height: 29px;
  color: var(--tp-common-white);
  display: inline-block;
  margin-bottom: 30px;
}
.tp-footer__widget-content ul li {
  list-style: none;
  margin-bottom: 18px;
}
.tp-footer__widget-content ul li:last-child {
  margin-bottom: 0;
}
.tp-footer__widget-content ul li a {
  position: relative;
  font-weight: 400;
  font-size: 16px;
  color: #B4B4B4;
  transition: 0.3s ease;
}
.tp-footer__widget-content ul li a::before {
  position: absolute;
  content: "\e09f";
  font-family: "Font Awesome 6 Pro";
  top: 10px;
  left: -18px;
  font-size: 18px;
  transform: translateY(-50%);
  color: var(--tp-theme-1);
  transition: all 0.3s ease-in-out;
  opacity: 0;
  visibility: hidden;
}
.tp-footer__widget-content ul li a:hover {
  margin-left: 14px;
}
.tp-footer__widget-content ul li a:hover::before {
  color: var(--tp-theme-1);
  opacity: 1;
  visibility: visible;
}
.tp-footer__widget-social a {
  font-size: 14px;
  font-weight: 400;
  color: var(--tp-common-white);
  margin-right: 10px;
  height: 35px;
  width: 35px;
  line-height: 35px;
  border-radius: 50%;
  text-align: center;
  background-color: rgba(251, 251, 253, 0.08);
  display: inline-block;
  transition: 0.3s;
}
.tp-footer__widget-social a:hover {
  color: var(--tp-common-white);
  background-color: var(--tp-theme-1);
}
.tp-footer__author {
  margin-bottom: 32px;
}
.tp-footer__author-content span {
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  color: var(--tp-common-white);
}
.tp-footer__author-thumb {
  margin-right: 20px;
}
.tp-footer__author-thumb img {
  border: 2px solid var(--tp-common-white);
  border-radius: 50%;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-footer__author-thumb img {
    margin-right: 10px;
  }
}
.tp-footer__author-thumb span {
  background-color: #00B956;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  display: inline-block;
  border: 1px solid var(--tp-common-white);
  position: absolute;
  bottom: 20px;
  right: 0;
}
.tp-footer__from {
  position: relative;
  background: rgba(255, 255, 255, 0.02);
  padding: 30px 20px 40px 20px;
}
.tp-footer__text-email {
  margin-bottom: 20px;
}
.tp-footer__text-email input {
  position: relative;
  background: transparent;
  border: none;
  border-bottom: 1px solid rgba(237, 237, 237, 0.3);
  padding-left: 0px;
  padding-right: 35px;
}
.tp-footer__text-email input::placeholder {
  color: #B4B4B4;
}
.tp-footer__text-email input:focus {
  color: var(--tp-common-white);
  border-bottom: 1px solid #fff;
}
.tp-footer__text-email span {
  position: absolute;
  top: 12px;
  right: 2px;
}
.tp-footer__agree {
  margin-bottom: 25px;
}
.tp-footer__agree input {
  margin: 0;
  appearance: none;
  -moz-appearance: none;
  display: block;
  width: 23px;
  height: 23px;
  background: transparent;
  border: 1px solid #4E545F;
  outline: none;
  flex: 0 0 auto;
  -webkit-transform: translateY(-2.5px);
  -moz-transform: translateY(-2.5px);
  -ms-transform: translateY(-2.5px);
  -o-transform: translateY(-2.5px);
  transform: translateY(-2.5px);
  border-radius: 50%;
  padding: 0;
  margin-top: 4px;
}
.tp-footer__agree input:checked {
  position: relative;
  background-color: transparent;
}
.tp-footer__agree input:checked::after {
  box-sizing: border-box;
  position: absolute;
  content: "\f00c";
  font-weight: 700;
  font-family: var(--tp-ff-fontawesome);
  font-size: 10px;
  color: var(--tp-theme-2);
  top: 50%;
  left: 49%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.tp-footer__agree input:hover {
  cursor: pointer;
}
.tp-footer__agree label {
  padding-left: 10px;
  font-weight: 400;
  font-size: 14px;
  line-height: 26px;
  color: #B4B4B4;
}
.tp-footer__agree label span {
  color: var(--tp-theme-2);
  padding-left: 4px;
}
.tp-footer__agree label:hover {
  cursor: pointer;
}

.footer-col-1 {
  padding-right: 20px;
}
@media (max-width: 767px) {
  .footer-col-1 {
    padding-right: 0;
  }
}

.footer-col-2 {
  padding-left: 35px;
}
@media (max-width: 767px) {
  .footer-col-2 {
    padding-left: 0;
  }
}

.footer-col-4 {
  margin-left: -20px;
}
@media (max-width: 767px) {
  .footer-col-4 {
    margin-left: 0;
  }
}

.footer-col-2-2 {
  padding-left: 70px;
}
@media (max-width: 767px) {
  .footer-col-2-2 {
    padding-left: 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 767px) {
  .tp-copyright__inner {
    margin-bottom: 15px;
  }
}
.tp-copyright__inner p, .tp-copyright__inner a {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.7;
  color: var(--tp-common-white);
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .tp-copyright__inner p, .tp-copyright__inner a {
    margin-left: 0px;
    margin: 0px 5px;
  }
}
.tp-copyright__inner p span, .tp-copyright__inner a span {
  color: var(--tp-theme-2);
}
.tp-copyright__inner a:hover {
  color: var(--tp-theme-2);
}
.tp-copyright__bdr-top {
  border-top: 1px solid rgba(242, 242, 242, 0.07);
}

.tp-footer-2__customize .tp-footer__widget-content ul li a::before {
  color: var(--tp-theme-2);
}
.tp-footer-2__customize .tp-footer__main-location a i {
  color: var(--tp-theme-2);
}
.tp-footer-2__customize .tp-footer__main-mail a i {
  color: var(--tp-theme-2);
}
.tp-footer-2__shape-1 {
  position: absolute;
  bottom: 0;
  left: 80px;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .tp-footer-2__shape-1 {
    display: none;
  }
}

.tp-copyright__customize .tp-copyright__inner span {
  color: var(--tp-theme-2);
}
